body {
	margin: 0;
	padding: 0;
	font-size:10px;
	font-family: arial, "Trebuchet MS", verdana, Helvetica, sans-serif;
	font-size: small;
	font-size:0.77em;
	color: #333333;
}

h1, h2, h3,h4,h5,h6 {
	margin: 0;
	font-weight: normal;
	color: #3E3E3E;
	font-family:Georgia, Arial, Verdana, Serif;
}

h2, h3 {
	font-size: 1.6em;	
	line-height:1.2em;
	margin-bottom:0.5em;
}

p, ul, ol, dd {
	margin: 0 0 1em 0;
	line-height: 1.6em;
		font-family:Arial, Verdana, Serif;

}

a 
{
	text-decoration:none;	
}
a:link, a:visited {
	color: #B82619;	


}

a:hover, a:active {
	color: #643424;
}
.entry a {}
.entry a:hover, a:active {color: #643424;}


img {
	border: none;
}


blockquote
{
	background:url(images/quote.gif) no-repeat left top;
	font-style:italic;
	padding-left:24px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
dl {
	margin:1em 0px;
}
dt 
{
	font-weight:bold;
}
dd 
{
	margin:0.5em 1em;
	padding:0;
}

legend {
	display: none;
}

input, textarea, select {
	font-size: 1em;
	color: #333333;
	margin:3px 0;
	padding:3px;
}

/* Header */

#header {
	margin: 0 auto;
	padding:0;	
		padding-top:10px;
	background:#B82619;
	height:97px;
		border:0px solid green;

}

#logo {
	width:970px;
	margin:0 auto;
	height:77px;
	padding:0px;
	border:0px solid green;

}

#logo h1 
{
	margin:0;
	padding:0;
	font-size: 2.4em;
	font-variant:small-caps;
		text-indent: -10000px;

}

#logo h1 a {
	color: #eee;
	border:none;
}

#logo h2 {
	font-size: 1.2em;
	color: #ddd;
	text-indent: -10000px;
}

#logo a {
	text-decoration: none;
}
#menu
{
	height:10px;
	margin:0;
	padding:0;
padding-right:15px;
font-size:10px;
color: #FFCCCC;
text-align:right;

}
#menu a { color:#fff }




/* wrap */

#wrap {
	width: 970px;
	margin: 0 auto;
	border:0px solid green;

}

/* Content */
#contentwrap {	float: left;
	border:0px solid black;
	margin:0 0% 0 0;
	padding:0px;
	width:553px;

}
#content {
	width: 508px;
	border:0px solid black;
	margin:0 0% 0 0;
	padding:23px;
	background-color:#ffffff;
}
#contentsub {
	width: 508px;
		border:1px solid #DACDA2;
		border-left:1px solid #EFE6C1;
		border-top:0px;
		

	background-color:#ffffff;
	margin:0 0% 0 0;
	margin-bottom:4px;
	padding:23px;
	padding-top:5px;
	padding-bottom:4px;

}
#contentsub a {border:0px}
#wrap .navigation 
{
	margin:0;		
	padding:1em;
}

.alignleft {
	float: left;
	margin:1em 0;
}

.alignright {
	float: right;
	margin:1em 0;
}

/* Post */

.post 
{
	clear:both;
	margin-bottom:15px;
			background-color:#ffffff;
			border-bottom:1px solid #EFE6C1;

}

.post .title {
	margin-bottom: 0px;
	padding-bottom: 8px;
	text-transform:none;
	line-height:1em;
	font-size:27px;
	font-weight:normal;
}
.authline { 	background: url(images/postbg.gif) repeat-x left bottom; border:0px solid red;height:45px }
#comment textarea {width:40px}
.post .title a:link, .post .title a:active, .post .title a:visited {
	text-decoration: none;
	border:none;
	color: #333333;
}

.post .title a:hover {
	border-bottom:1px solid;
}
.post .title span 
{
	float:right;
	font-size:0.55em;
	color:#999;
	margin:0 0 0 1em;
	text-transform:none;
	font-family:arial, Verdana, Arial, Serif;
}
.post .home {font-size:23px;margin-left:56px;margin-top:2px;margin-bottom:0px;padding-bottom:0px}



.post .entry { margin-top:10px }

.post .entry img { padding:13px;}

.post .meta 
{
	font-size:0.9em;
	padding: 5px 0;
	background: url(images/dotborder.gif) repeat-x;
}

.post .meta p {
	margin: 0;
	line-height: normal;
	color: #999999;
}
.post .meta .category {
	padding: 0 20px 0 12px;
	background: url(images/category.gif) no-repeat left center;
}

.post .meta .comments 
{
	float:right;
	padding-left: 16px;
	padding-right:12px;
	background: url(images/comments.gif) no-repeat left center;

}
.post .meta .user 
{
	padding:0 14px;
	background: url(images/user.png) no-repeat left center;
}
.user 
{
	padding:0 1px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif
}
.comments 
{
	float:right;
	padding-left: 18px;
	padding-top:0px;
	background: url(images/comments.gif) no-repeat left center;
	font-family:Arial, Helvetica, sans-serif
}
.comments a {border-bottom:1px solid #B82619}
.commentsf 
{
	background: 1px 0 url(images/commentsb.gif) no-repeat;
	padding: 1px 0 3px 22px;
	font-family:Arial, Helvetica, sans-serif
}
.commentsf a {border-bottom:1px solid #B82619}
.commentsa 
{
	background: 0px 0 url(images/comments.gif) no-repeat;
	padding: 0px 0 0px 17px;
	padding-bottom:0px;
	border:0px solid red;
	font-family:Arial, Helvetica, sans-serif
}

.continue 
{
	background: 1px 0 url(images/check.gif) no-repeat;
	padding: 0px 0 0px 17px;
	font-family:Arial, Helvetica, sans-serif
}
.commentsa a {border-bottom:1px solid #B82619}
.sharethis {
	background: 1px 0 url(images/share-icon-16x16.gif) no-repeat;
	padding: 1px 0 3px 22px;
	}
.category {
	padding: 0 0px 0 0px;
	padding-left:1px;
	font-size:11px;
}

/* Author Template*/
ul.authorposts
{
	margin:0;
	padding:0 2em;
}
ul.authorposts li
{
	margin:0;
	padding:5px;	
}
ul.authorposts li em 
{
	float:right;
	font-style:normal;
}
/* Comments */

#commentform 
{
	margin:0;
	padding:10px;
	background:#fff;
}
#content .commentlist {
	margin: 0;
	padding: 0;
	border-top:#ddd 1px solid;
}
#content .commentlist li 
{
	list-style:none;
	margin: 0;
	padding: 1em;			
	border-bottom:#ddd 0px solid;
	font-size:0.9em;
}
#content .commentlist li .cmtinfo 
{
	padding:5px;
	margin-bottom: 5px;
	position:relative;	
}
#content .commentlist li .cmtinfo em 
{
	margin:0;
	padding:0 1em;
	font-weight:normal;			
	font-style:normal;
	color:#999;	
}
#content .commentlist li cite 
{
	font-style:normal;
	font-weight:bold;
	font-size:1.1em;
}
#content .commentlist li.alt
{
	background:#f8f8f5;	
}
#content .commentlist li.authorcomment
{
	border:#eaeaea 0px solid;	
}
#content .nocomments
{
	font-size:0.9em;
	color:#999;
	text-align:center;
}
input.textbox
{
	border:#ccc 1px solid;
	background:#f9f9f9;
	font:1em Verdana, Arial, Serif;
	padding:5px;
	margin-right:5px;
	margin-left:3px;
	width:90px;
}

textarea{
	width: 460px;
	padding:5px;
	height: 200px;
	border: 1px solid #ccc;	
	background:#f9f9f9;
	font:1em Verdana, Arial, Serif;
}
input.textbox:focus, textarea:focus
{
	background:#fff;
	border:#999 1px solid;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 370px;
	border:0px solid black;
	text-align:left;
	padding:2%;
	margin:0px;		
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
		font:11px Arial, Serif;
	margin-bottom: 7px;
		text-align:left;

	padding-bottom:6px;
}

#sidebar ul ul 
{
	margin-left:1em;
}

#sidebar li li {
	margin: 0;
}

#sidebar h2, #sidebar h3 {
margin-top:0px;
	margin-bottom: 10px;
	background: url(images/dotborder.gif) repeat-x bottom;
	text-transform: lowercase;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
		font:11px Arial, Serif;
	margin-bottom: 7px;
		text-align:left;

	padding-bottom:6px;
}

#sidebar ul ul 
{
	margin-left:1em;
		margin-right:1.2em;

}

#sidebar li li {
	margin: 0;
}

#sidebar h2, #sidebar h3 {
margin-top:0px;
	margin-bottom: 10px;
	background: url(images/dotborder.gif) repeat-x bottom;
	text-transform: lowercase;
}
/* Footer */

#footer {
	text-align:left;
	padding: 10px 0;	
	margin:0 auto;
	width:970px;
	font-size:1em;
}
/* Colors */
body 
{
	background:#f4edd6;
}
#content 
{
	background:#fff;
	border:1px solid #EFE6C1;
	border-right:1px solid #DACDA2;
	border-bottom:1px solid #DACDA2;


}
#sidebar 
{
	background:#fff;
	border:1px solid #EFE6C1;
		border-right:1px solid #DACDA2;
	border-bottom:1px solid #DACDA2;
	border-top:0px;


}
.rel ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.rel li {
		font:12px Arial, Serif;
		text-align:left;
	padding-bottom:4px;
}



.rel li li {
	margin: 0;
}

#profilebox img {border:0px solid #333}
#arcexer { font-size:11px }
h1 {margin:0px}
.author_image {float:left;border:0px solid #333}
.entry img.wp-smiley {
	padding: 0;
	border: 0;
	margin:0;
}
#logo h3
{
	margin:0;
	padding:0;
	font-size: 2.4em;
	font-variant:small-caps;
		text-indent: -10000px;
		display:none;

}

a {text-decoration:none}
.entry a {text-decoration:underline}
